
/**
 * <pre>
 * このドキュメントは、Ｗｅｂアプリケーションフレームワーク『はやぶさ』の ＡＰＩ 仕様です。
 *
 *    org.opengion.hayabusa.common (classes)
 *       → org.opengion.fukurou.db                            classes
 *       → org.opengion.fukurou.system                        classes
 *       → org.opengion.fukurou.util                          classes
 *       → org.opengion.fukurou.xml                           classes
 *    org.opengion.hayabusa.db (classes)
 *       → org.opengion.fukurou.db                            classes
 *       → org.opengion.fukurou.model                         classes
 *       → org.opengion.fukurou.system                        classes
 *       → org.opengion.fukurou.util                          classes
 *       → org.opengion.hayabusa.common                       classes
 *       → org.opengion.hayabusa.resource                     classes
 *    org.opengion.hayabusa.filter (classes)
 *       → org.opengion.fukurou.security                      classes
 *       → org.opengion.fukurou.system                        classes
 *       → org.opengion.fukurou.util                          classes
 *       → org.opengion.hayabusa.common                       classes
 *    org.opengion.hayabusa.html (classes)
 *       → org.opengion.fukurou.model                         classes
 *       → org.opengion.fukurou.security                      classes
 *       → org.opengion.fukurou.system                        classes
 *       → org.opengion.fukurou.util                          classes
 *       → org.opengion.hayabusa.common                       classes
 *       → org.opengion.hayabusa.db                           classes
 *       → org.opengion.hayabusa.resource                     classes
 *    org.opengion.hayabusa.io (classes)
 *       → org.opengion.fukurou.db                            classes
 *       → org.opengion.fukurou.system                        classes
 *       → org.opengion.fukurou.util                          classes
 *       → org.opengion.hayabusa.common                       classes
 *       → org.opengion.hayabusa.db                           classes
 *    org.opengion.hayabusa.mail (classes)
 *       → org.opengion.fukurou.db                            classes
 *       → org.opengion.fukurou.mail                          classes
 *       → org.opengion.fukurou.system                        classes
 *       → org.opengion.fukurou.util                          classes
 *       → org.opengion.hayabusa.common                       classes
 *       → org.opengion.hayabusa.db                           classes
 *       → org.opengion.hayabusa.resource                     classes
 *    org.opengion.hayabusa.remote (classes)
 *       → org.opengion.fukurou.db                            classes
 *       → org.opengion.fukurou.system                        classes
 *       → org.opengion.fukurou.transfer                      classes
 *       → org.opengion.fukurou.util                          classes
 *       → org.opengion.hayabusa.common                       classes
 *       → org.opengion.hayabusa.resource                     classes
 *    org.opengion.hayabusa.report (classes)
 *       → org.opengion.fukurou.db                            classes
 *       → org.opengion.fukurou.mail                          classes
 *       → org.opengion.fukurou.system                        classes
 *       → org.opengion.fukurou.util                          classes
 *       → org.opengion.hayabusa.common                       classes
 *       → org.opengion.hayabusa.db                           classes
 *       → org.opengion.hayabusa.report2                      classes
 *       → org.opengion.hayabusa.resource                     classes
 *    org.opengion.hayabusa.report2 (classes)
 *       → org.opengion.fukurou.db                            classes
 *       → org.opengion.fukurou.mail                          classes
 *       → org.opengion.fukurou.model                         classes
 *       → org.opengion.fukurou.system                        classes
 *       → org.opengion.fukurou.util                          classes
 *       → org.opengion.hayabusa.common                       classes
 *       → org.opengion.hayabusa.db                           classes
 *       → org.opengion.hayabusa.report                       classes
 *       → org.opengion.hayabusa.resource                     classes
 *    org.opengion.hayabusa.resource (classes)
 *       → org.opengion.fukurou.db                            classes
 *       → org.opengion.fukurou.security                      classes
 *       → org.opengion.fukurou.system                        classes
 *       → org.opengion.fukurou.util                          classes
 *       → org.opengion.hayabusa.common                       classes
 *       → org.opengion.hayabusa.db                           classes
 *    org.opengion.hayabusa.servlet (classes)
 *       → org.opengion.fukurou.db                            classes
 *       → org.opengion.fukurou.security                      classes
 *       → org.opengion.fukurou.system                        classes
 *       → org.opengion.fukurou.util                          classes
 *       → org.opengion.hayabusa.common                       classes
 *       → org.opengion.hayabusa.remote                       classes
 *       → org.opengion.hayabusa.resource                     classes
 *       → org.opengion.hayabusa.servlet.multipart            classes
 *    org.opengion.hayabusa.servlet.multipart (classes)
 *       → org.opengion.fukurou.system                        classes
 *    org.opengion.hayabusa.taglib (classes)
 *       → org.opengion.fukurou.business                      classes
 *       → org.opengion.fukurou.db                            classes
 *       → org.opengion.fukurou.mail                          classes
 *       → org.opengion.fukurou.model                         classes
 *       → org.opengion.fukurou.process                       classes
 *       → org.opengion.fukurou.security                      classes
 *       → org.opengion.fukurou.system                        classes
 *       → org.opengion.fukurou.util                          classes
 *       → org.opengion.fukurou.xml                           classes
 *       → org.opengion.hayabusa.common                       classes
 *       → org.opengion.hayabusa.db                           classes
 *       → org.opengion.hayabusa.develop                      classes
 *       → org.opengion.hayabusa.html                         classes
 *       → org.opengion.hayabusa.io                           classes
 *       → org.opengion.hayabusa.mail                         classes
 *       → org.opengion.hayabusa.report                       classes
 *       → org.opengion.hayabusa.report2                      classes
 *       → org.opengion.hayabusa.resource                     classes
 *       → org.opengion.hayabusa.servlet                      classes
 *
 * </pre>
 */

package org.opengion.hayabusa;
